## pidgin-carman 0.7~beta1-4

=== debian/changelog ===
pidgin-carman (0.7~beta1-4) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 10:30:00 -0300

pidgin-carman (0.0.1) unstable; urgency=low

  * Initial release.

 -- Bruno Abinader <bruno.abinader@indt.org.br>  Tue, 15 Jul 2008 11:20:49 -0300
