=== debian/control ===
Source: pidgin-carman
Section: user/communication
Priority: extra
Maintainer: Eduardo Rocha <eduardo.rocha@indt.org.br>
Pre-Depends: maemo-installer-utils
Build-Depends: debhelper (>= 5), libdbus-1-dev, libdbus-glib-1-dev,
 libglib2.0-dev, libpurple-dev (>= 2.5.1-0nix2), pidgin-dev (>= 2.5.1-0nix2), intltool
Standards-Version: 3.7.2
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAO/wAADv8BxyQWTQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAVdSURB
 VEiJvZZbbBRlFMf/38zOzrS7rYXu9rJtLZRrNRKUeomsNalyrYpRQzTEeH1AkUTUEI0xMcYYH4wx
 vhi8R0k0JsYHjA9eFgkrCkgpXopigVLotmVLb3vf+c45PmyvRhYxxnmZc+bL5Df/853/mU+JCP6P
 y1NssbW2NSiG5z0R8SoYH0b7IzvlX36Z+rv3VtbefLUy+HUIYspUbwjxdkCtAvCB1S8P7Zbd+j8B
 bVQbzb6ac48qJS8CcA3D7ABUowjFBXIIgncA/ByNRf6xur8FhUNtK03D/LhsTnllY2Ojqq+rcyoq
 K3B2MC59p89kTp3qNbPpbAeRvicai5y6aFA41OaYhvmy5bU233bnbd7FzYsUs0ApBYiARQABDFPh
 4Pc/6siXEZeItu3t+2bHRYFurF+1s2nh/Ls2bLzdtm0vlFJgZjAJmBgyEQOA5VhIJRP4eOcn2fhg
 /PFoLFIUNgUKh9ra/eVln2554hHbMi3kxzXYZRiOAZgyDWSGUCG2fV5kdRY7XtuRcV33smgs0nM+
 kDEBqTAM84O77r7TlpRC4lgOPk8Z3LggcSyLTL8GawYTgzWDJuLkSBqO6WD9unbb47E+KqZo0kfr
 Fi5ZUBKqrUXqpMaaJ1tRXuWHm3Gx580DGPxjCLAAVSJgLWAuKMsnNAZ6hhGqvNQIL2+9Nhxqmx+N
 RU6eV5FS6tr5TfPs3LCLmkUBlFf5ofMaylS4btNyKKVASYD0ZAkJrBk6wVhxyxW44/m1eGrHY6qh
 ofGmoqUzDU9rXUOdoZOCmsUBnOjqwdb27djavh1nz8YRurwamGgImlE6yTN6B3vxyM3b8OZL72Pt
 hlUPFwWx0KK5wTlgTUiPZXFoTyeSYykkx1I4tKcTFaEyiKcAYpruQljAD18dBBHj5/1dSCZS9UVB
 EJiGYQKGwunOfly/5hoEQwEEQwFct6oFZ34agFg0A1RQJRajylcF27HR0nolDh84ErlQMygowChT
 GIslcGZ/HC+88yx0TqNz11GMjI+AvIV9ARGWXfI5OobWQwyGr6QcLU1XIzOY4d+Odu26EAgKCsoW
 GH5B974enPihF2wy2MmDLELtwmo0hxfAGdoL9f1hlK7dhG93DcHjBxqW1uCtN94SAAcvCIICmAUo
 Z8ARaBIYZg6BkgH0j9Yg9ns/cskxrAx8Bo/Phup4HYpuR0WZjdLTb4NSw/Fihp2hCFNtyxAwGDpv
 ICF+hJsisM0s5viG4bPTyGkHwXQvVle+gty5cezNrtcjKXnvfBBgohkEUFCq4PpZ7heMpXzY3XUj
 fjnTjKFEJYhNeEsdeH0OpKQS55Y8jQPHfTkR6SoGmvWHnfQHE0NoYgJM5D2DdTjRXwsDLurnxsDa
 xfH+S1HfXINQQ9rbfax7BYCdRRUpBQWg4I8JJUQM0jSlbBKYzxno7guhO9YAJsZw3yiWXbXMsizP
 lhvqbnomHGpT5wcZhbUpn2ieGqLC05OAZgzWyXxkYBycAe594D7L7yt7zjTMr8OhtsBfQUpEsLrp
 1l8ffWqzf3wgNa5dEiYW1izMLKR5OicRJpp6Nnk3PaZqXBYqd/xeb/TbfdaRw509eZ2/f2YXegDA
 8dpfaJeCjt8eJ01Emok1sXaZyWVi0qzzzORqElEMgISZmZgLe0s40XEa/rk+p2VFS0UwEKzc992+
 B8OhtlejscjoFMi2S951Sr3VlQvm+Nw8E2uttUvazZLWeVfnMprcjKvTiYzOJnNau2liAhmGMas8
 6dEMekb74KsoNxfPW1p25Ohhc1bpACCVivtzObPE4yHKZJgti5jIYq01O45D+Xyeq6urGQADuOiz
 3Z/fDnfURqZFewAAAABJRU5ErkJggg==

Package: pidgin-carman
Architecture: any
Depends: pidgin (>= 2.5.1-0nix2), ${shlibs:Depends}, ${misc:Depends}
Description: Carman Pidgin Plugin
 Pidgin plugin that allows Carman users to share GPS and OBD-II information.
