## pidgin-carman 0.7~beta1-8

=== debian/changelog ===
pidgin-carman (0.7~beta1-8) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 10:30:00 -0300
