## pidgin-carman 0.7~beta1-9

=== debian/changelog ===
pidgin-carman (0.7~beta1-9) unstable; urgency=low

  * No code change. Version bump to follow the mainline.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 15 Dec 2008 16:25:00 -0300
