## pidgin-carman 0.7~beta1-10

=== debian/changelog ===
pidgin-carman (0.7~beta1-10) unstable; urgency=low

  * Changed version to match carman version.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Tue, 27 Jan 2009 17:52:51 -0400
