## pidgin-carman 0.7~beta1-11

=== debian/changelog ===
pidgin-carman (0.7~beta1-11) unstable; urgency=low

  * Changed version to match carman's version.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Mon, 02 Feb 2009 18:50:29 -0400
